.accordionmenu_nav ol, .accordionmenu_nav ul { 
	list-style: none;
	padding: 0 
}

/* .accordionmenu_nav .active, .accordionmenu_nav .group-list .active > a, .accordionmenu_nav a:focus, 
.accordionmenu_nav a:hover, .accordionmenu_nav label:focus, .accordionmenu_nav label:hover, .
group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover, .acc
ordionmenu_nav .group-list.active > li:hover, .accordionmenu_nav .group-list li:hover a, .accordion
menu_nav .group-list > li:hover, .accordionmenu_nav .w_sub:hover a, .accordionmenu_nav .nav__list labe
l.active a, .accordionmenu_nav .nav__list label:hover a, .accordionmenu_nav .group-list.active li.active, 
.accordionmenu_nav .group-list.active li.active:hover  { 	background: url('../accrodionmenu/catgry-bg-hov.png') left top repeat-x; } 

.accordionmenu_nav a, .accordionmenu_nav label { background: url('../accrodionmenu/catgry-bg-hov.png') left top repeat-x; }
 */
/* .accordionmenu_nav a:hover, .accordionmenu_nav label :hover{
    background: url('../catgry-bg-hov.png') left top repeat-x;
} */
 
 
.accordionmenu_nav .nav__list {
    border: none;

	
}
.accordionmenu_nav a {


}
.accordionmenu_nav .active {
	color: #fff;
}
.accordionmenu_nav .group-list > li {

	padding: 8px;

	    
}
.accordionmenu_nav .w_sub > a {

}
.accordionmenu_nav .group-list .active > a {
    color: #fff;
}

.accordionmenu_nav .active > a {
    color: #fff;
}

.accordionmenu_nav .group-list li:hover a {
    color: #fff;
}
.accordionmenu_nav .w_sub:hover a {
    color: #fff;
}
.accordionmenu_nav .nav__list label a {

color: #ffffff;

}
.accordionmenu_nav .nav__list label:hover a {
    color: #fff;

}
.accordionmenu_nav a {
	box-shadow: none;

}
.accordionmenu_nav label {
	display: block;
	padding: 9px;

	box-shadow: none;
	
	    border: none;
	background: url('../accrodionmenu/catgry-bg.png') left top repeat-x;
	
    border: 1px solid #000000;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
/* .accordionmenu_nav a:focus, .accordionmenu_nav a:hover, */ .accordionmenu_nav label:focus, .accordionmenu_nav label:hover {


	background: url('../accrodionmenu/catgry-bg-hov.png') left top repeat-x;
	


}

 .accordionmenu_nav a:focus, .accordionmenu_nav a:hover{
	 text-decoration:underline;
	 
	 
 }
.accordionmenu_nav label { 
	cursor: pointer; 
}
.accordionmenu_nav label {
    margin-bottom: 0;
}
.group-list a, .group-list label {
	padding-left: 2rem;

	box-shadow: none;
}
.group-list, .sub-group-list, .sub-sub-group-list {
	height: 100%;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .5s ease-in-out;
	transition: max-height .5s ease-in-out;
}
.nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
	max-height: 1000px; 
}
label > span {
	float: right;
	-webkit-transition: -webkit-transform .65s ease;
	transition: transform .65s ease;
}
.nav__list input[type=checkbox]:checked + label > span {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}